Get a workflow task schema
Get a workflow task schema
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
schema_id
The workflow task schema ID
Response
OK
archiveRecord
fieldDefinitions
id
name
type
canSetAssigneeOnTaskCreation
Whether or not tasks of this schema can be created with a non-null assignee.
defaultCreationFolderId
ID of the default folder for creating workflow task groups
defaultEntryExecutionFolderId
ID of the default folder for workflow task execution entries
defaultResponsibleTeam
entryTemplateId
The ID of the template of the entries tasks of this schema will be executed into.
isPropagateWatchersEnabled
Whether propagation of watchers has been enabled for this task schema.
prefix
The prefix for the displayId of tasks of this schema.
statusLifecycle
taskGroupPrefix
The prefix for the displayId of task groups containing tasks of this schema
workflowOutputSchema
defaultResponsibleParties
Default list of users and teams that are responsible for tasks of this schema
executionType
The method by which instances of this schema are executed
flowchartConfig
modifiedAt
DateTime the Oligo was last modified.
Errors
404
Not Found Error